<template>
  <div class="cart-product-list">
  
  </div>
</template>

<script>

// import { mapActions } from 'vuex';
// import { mapFields } from 'vuex-map-fields';
// import StarRating from 'vue-star-rating';';

export default {
  name: 'AdminCartCompanyList',
  servicePrefix: 'AdminCartCompany',
  components: {
    // StarRating,
  },
  data() {
    return {
    }
  },
  
};
</script>
